/* CSS Document */

* {
margin:0;
padding:0
} 
a{
	color: #572700;
}
a:hover {
	text-decoration:underline;
	color: #df7a1c;
}
a:active {
	text-decoration:none;
}
a:focus, input:focus {
	outline:none;
}
body
{
	margin:0px;
	background-color:#000;
	font-family: Verdana;
}
#dvmaincontainer
{
	width:900px;
	margin:0px auto;
	position: relative;
}
#dvmaincontainer #dvtopcontainer
{
	float:left;
	width:900px;
	margin:10px 0 0 0;
	padding:0px 0px 0px 0px;
}
#dvtopcontainer #dvlogocontainer
{
	font-family: Verdana;
	
	position: relative;
	height: 120px;
	width: 100%;
	font-size:0px;
	margin:0;
	background-image: url(../images/moca_logo.jpg);
	background-repeat: no-repeat;
	background-position: left 12px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#dvlogocontainer #header
{
	margin:0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 96px;
	float: left;
}

#dvlogocontainer #header2
{
	margin:0px;
	float: right;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#dvlogocontainer #join{
	font-size:10pt;
	color:#f8edb4;
	padding: 5px 20px 5px 5px;
	margin-top: 35px;
	background-color:#df7a1c;
	color:#FFF;
	float: right;
	background-image: url(../images/arrow_round.gif);
	background-repeat: no-repeat;
	background-position: right 6px;
}

#dvlogocontainer #join a{
	font-weight: bold;
	color:#FFF;
	text-decoration: none;
}

#dvlogocontainer h4
{
	float:right;
	width:198px;
	font-family: Verdana;
	font-size:14px;
	text-align:right;
	font-weight:bold;
	color:#BB9F89;
	margin:0px;
	padding:0px 0px 30px 0px;
}

#dvmaincontainer #dvbodycontainer
{
	float:left;
	width:900px;
	background-image:url(../images/page_bg.jpg);
	background-repeat:repeat-y;
	background-position:top center;
	margin:0px;
	padding:0px 0px 0px 0px;
}

/* General page css 8*/
#dvbody{
	font-size: 13px;
	float:left;
	margin:0;
	padding: 26px 25px 0 25px;
	font-family: Verdana;
}

#dvbody #image img{
	border: 1px solid #F3F3F3;
	padding: 5px;
}
#dvbody #sb{
	width:240px;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat;
	background-position:center center;
	border:1px solid #F3F3F3;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 11px;
	padding-right: 5px;
	padding-bottom: 11px;
	padding-left: 5px;
	color:#572700;
	overflow:auto;
}
#sb p
{
	float:left;
	font-size:12px;
	text-align:left;
	color:#572700;
	margin:0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#sb img{
	float:right;
	padding-right: 26px;
	padding-top: 5px;
}

#dvbody h1{
	font-size:20px;
	text-align:left;
	font-weight:bold;
	color:#79bde8;
	margin:0;
	padding: 0 0 5px 0;
}
#dvbody h2{
	font-size: 13px;
	text-align:left;
	font-weight:bold;
	color:#572700;
	margin:0;
	padding: 0;
}
#dvbody h3{
	font-size: 13px;
	text-align:left;
	color:#572700;
	margin:0;
	padding: 0;
	font-style: italic;
}
#dvbody p{
	font-size:13px;
	text-align:left;
	line-height:16px;
	color:#572700;
	margin:0px;
	padding: 3px 0 8px 0;
}
#dvbody #eblock{
	margin: 20px 10px 20px 10px;
	position: relative;
	width: 100%;
}

#dvbody #eblock #image{
	float:left;
	width: 180px;
}
#dvbody #eblock #image img{
	border: none;
	padding-right: 10px;
}
#dvbody #eblock #right{
	float: left;
	margin-left: 20px;
	width: 450px;
}

#sp{
	clear: left;
	padding-top: 20px;
	padding-left: 20px;
	margin: 0;
}
#bullet {
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	padding-top: 10px;
}

/* Home page content css */
#dvbodycontainer #dvbannerbgcontainer
{
float:left;
width:900px;
height:333px;
background-image:url(../images/bg.jpg);
background-repeat:repeat;
background-position:top;
border-bottom:1px solid #D5D4CD;
border-top:1px solid #D5D4CD;
margin:0px;
padding: 0px;
}

#dvbodycontainer #dvleftpanel
{
float:left;
width:274px;
margin:0px;
padding:16px 0px 4px 25px;
}
#dvleftpanel #topimage
{
	float:left;
	width:274px;
	margin:0px;
	text-align: center;
	padding: 5px 0px 5px 0px;
	height:20px;
	background-color:#79bde8;
}
#dvleftpanel #midcont
{
float:left;
width:252px;
margin:0px;
padding:10px 10px 0px 10px;
border-bottom:1px solid #F3F3F3;
border-left:1px solid #F3F3F3;
border-right:1px solid #F3F3F3;
}
#midcont p
{
float:left;
width:252px;
font-size:13px;
text-align:left;
line-height:18px;
line-height:17px;
color:#572700;
margin:0px;
padding:0px;
padding-bottom:10px;


}
#midcont p span
{
	float:right;
	text-align:right;
	color:#572700;
	font-weight:bold;
}

#midcont p span a{
	text-decoration: none;
	color:#572700;
}
#midcont p span a:hover{
	text-decoration: underline;
}
#dvleftpanel #leftsb
{
	float:left;
	width:258px;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat;
	background-position:center center;
	margin:12px 0px 0px 0px;
	padding:11px 0px 13px 16px;
	border:1px solid #F3F3F3;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#leftsb p
{
	float:left;
	font-size:12px;
	text-align:left;
	color:#572700;
	margin:0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#leftsb img{
	float:right;
	padding-right: 26px;
	padding-top: 5px;
}

#leftsb span
{
	font-size:15px;
	text-align:left;
	font-weight:bold;
	color:#572700;
	margin:0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#dvbodycontainer #dvrightpanel
{
	float:left;
	width:552px;
	margin:0px 0px 0px 20px;
	padding:8px 0px 4px 3px;
}
#dvrightpanel .title{
	float:left;
	width:395px;
	font-size:20px;
	text-align:left;
	font-weight:bold;
	color:#79bde8;
	padding:0px;
	margin:10px 0px 0px 5px;
}
#dvrightpanel h1
{
	float:left;
	width:395px;
	font-size:20px;
	text-align:left;
	color:#572700;
	margin:0px;
	padding:10px 0px 0px 15px;
}
#dvrightpanel p
{
	float:left;
	width:530px;
	font-size:13px;
	text-align:left;
	line-height:16px;
	color:#572700;
	margin:5px 0px 5px 15px;
}

#bullet {
	padding-left: 12px;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 14px;
}

#dvrightpanel .line
{
	float:left;
	width:533px;
	font-size:0px;
	margin:0px;
	padding:30px 0px 15px 15px;
}

#dvrightpanel .learn {
height: 20px;
width: 97px;
float:right;
margin: 0px;
padding:0px 10px 0px 0px;
background-image:url(../images/learn_hover.gif);
background-repeat:no-repeat;
}

#dvrightpanel .learn a, #dvrightpanel .learn a:link, #dvrightpanel .learn a:visited {
display:block;
}

#dvrightpanel .learn img {
width:100%;
height:100%;
border:0;
}

#dvrightpanel .learn a:hover img {
visibility:hidden;
}

#join_us{
	float: left;
	text-align: center;
	height:30px;
	width: 148px;
	margin:0px;
	background-color: #79bde8;
	color: #FFF;
	position: relative;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
}

#join_us img{
	margin-top: 3px;
}
#join_us a{
	text-decoration: none;
	color:#FFF;
}

.menu2 em {
	font-weight: normal;
	font-size: 10pt;
	text-align: center;
	font-style: normal;
	color: #572700;
	background: url(../images/hover.png) no-repeat;
	width: 180px;
	height: 76px;
	position: absolute;
	top: -85px;
	left: -30px;
	z-index: 2;
	display: none;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
}
/* footer css */
#dvmaincontainer #dvfootercontainer
{
float:left;
width:900px;
margin:0px;
padding:0px 0px 0px 0px;
}
#dvfootercontainer #foottop
{
float:left;
width:900px;
background-image:url(../images/footer.gif);
background-repeat:no-repeat;
background-position:top center;
margin:0px;
padding:0px 0px 50px 0px;
}
#foottop p
{
	float:left;
	font-size:12px;
	text-align:left;
	color:#79bde8;
	margin:0px;
	padding:25px 0px 0px 20px;
}
#foottop p a 
{
text-decoration:none;
color:#79bde8;
padding-left:8px;
padding-right:8px;
}
#foottop p a:hover
{
text-decoration:underline;
color:#79bde8;
}
#foottop p span
{
padding:0px 10px 0px 0px;
}

/*- v menu --------------------------- */ 
#vmenu{
	list-style: none;
	text-align: right;
	padding-right: 25px;
}
#vmenu li{
	color:#572700;
	line-height: 30px;
	font-weight: bold;
	font-size:10pt;
	padding-right: 20px;
}
#vmenu li a{
	text-decoration: none;
	color:#572700;
}
#vmenu li a:hover{
	color:#79bde8;
}
#vmenu li#vcurrent{
	background-image: url(../images/vmenu.gif);
	background-repeat: no-repeat;
	background-position: right center;	
}
#vmenu li#vcurrent a{
	color:#79bde8;
}
/*- Menu Tabs 1--------------------------- */ 
#tab{
	float:left;
	height: 30px;
	background-color: #949b50;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-color: #CCC;
}

#tab ul{
	list-style:none;
	padding:0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 25px;
}

#tab li{
	float:left;
	padding: 1px 0 1px 0;
	margin-top: 3px;
	margin-right: 25px;
	margin-bottom: 0;
	margin-left: 0;
}

#tab li a {
	height:22px;
	display:block;
	text-decoration:none;
	background-color: #d9da55;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}


#tab li a.home { 
    width: 90px;
	background-image:url(../images/home.gif);
}
#tab li a.events { 
	width: 100px;
	background-image:url(../images/events.gif); 
}
#tab li a.galery{
	width: 110px;
	background-image:url(../images/gallery.gif); 
}
#tab li a.videos { 
	width: 100px;
	background-image:url(../images/videos.gif); 
}
#tab li a.about {
	width: 200px;
	background-image:url(../images/about.gif); 
}

#tab #current a{
	height:22px;
	display:block;
	text-decoration:none;
	background-color: #d9da55;
	background-repeat: no-repeat;
	background-position: 0px -30px;
}

#tab li a:hover{
	background-position:0px -30px;
}
#tab li a span { visibility:hidden; }

    #tabs1 {
	float:left;
	font-size:20px;
	line-height:normal;
	font-family: Verdana;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:8px;
	height:20px;
	margin:0px;
	background-color: #d9da55;
	border: 1px solid #CCC;	   /*   height:100%;Fix for MSIE peekaboo bug */
	}
	
    #tabs1 ul {
	 margin-left:25px;
	 list-style:none;
	 float:left;
	 padding:0px;
      }
    #tabs1 li {
      display:inline;
      margin-right:25px;
      padding:0;
	  float:left;
      }
    #tabs1 a {
	float:left;
	margin:0;
	text-decoration:none;
	padding-top: 2px;
	padding-left: 5px;
      }
    #tabs1 a span {
	float:left;
	display:block;
	color:#4e2b00;
	padding-bottom:3px;
	padding-right: 5px;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs1 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
	color:#79bde8;
      }
    #tabs1 a:hover {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background-color: #79bde8;
      }
    #tabs1 a:hover span {
	   color:#FFFFFF;
      }

      #tabs1 #current a {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background-color: #79bde8;
      }
      #tabs1 #current a span {
		 color:#FFFFFF;
      }
	  
	  /*-----------------------------Menu ------------------------------*/
	  
	  img {
border: none;
} 


/* slide show */
/*--Main Container--*/
.main_view {
	float: left;
	position: relative;
}
/*--Window/Masking Styles--*/
.window {
	height:333px;	
	width: 900px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {float: left;}

/*--Paging Styles--*/
.paging {
	position: absolute;
	top: 20px; left: 20px;
	width: 150px; height:39px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging .pg{
	background-color: #949b50;
	border: 1px solid #949b50;
	margin-right: 5px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	width: 10px;
	height: 10px;
	float: left;	
}
.paging a.active {
	border: 1px solid #79bde8;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #79bde8;
}
.paging a:hover {font-weight: bold;}

/* gallery css*/
.photogallery{ /*CSS for TABLE containing a photo album*/
	width: 880px;
	height: auto;
}

.photogallery td{ /*CSS for TABLE containing a photo album*/
	padding-bottom: 20px;
}

.photogallery img{ /*CSS for images within an album*/
	border: 1px solid #F3F3F3;
	padding: 5px;
}

.photonavlinks{ /*CSS for pagination DIV*/
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #572700;
	margin-bottom: 20px;
	margin-right: 30px;
	float: right;
}

.photonavlinks a{ /*CSS for each navigational link*/
	margin-right: 2px;
	margin-bottom: 3px;
	padding: 1px 5px;
	border:1px solid #572700;
	text-decoration: none;
	background-color: white;
	color: #572700;
}

.photonavlinks a.current{ /*CSS for currently selected navigational link*/
	background-color: #79bde8;
	color:#FFF;
	border:1px solid #79bde8;
}

.photonavlinks a:hover{
	background-color: #79bde8;
	color:#FFF;
	border:1px solid #79bde8;
}
.bullet{
	margin:0px;
	font-size: 13px;
	padding: 0px 10px 10px 30px;
	font-family: Verdana;
}
.bullet li{
	color:#572700;
}
#popup {
	display:none; width: 500px; height:100px; font-family: Verdana; padding:20px; font-size:12px; background-color:#221919; color:#ffffff; line-height:20px;
}
#close{
	width: 32px;
			height: 32px;
			position: fixed;
			background-image: url(../images/close.png);
		    background-position: center center;
		    background-repeat: no-repeat;
			margin-top: -25px;
			margin-left: -27px;
			box-shadow: 0 0px 30px #221919;
			-moz-box-shadow: 0 0px 30px #221919;
			-webkit-box-shadow: 0 0px 30px #221919;
}
#close:hover{
			cursor: pointer;
		}